export declare function bias(value: number): number;
export declare function calculateUpdatedOffset({ selectedElement, containerSize, contentSize, currentScrollOffset, isHorizontal }: {
    selectedElement: HTMLElement;
    containerSize: number;
    contentSize: number;
    currentScrollOffset: number;
    isHorizontal: boolean;
}): number;
export declare function calculateCenteredOffset({ selectedElement, containerSize, contentSize, isHorizontal }: {
    selectedElement: HTMLElement;
    containerSize: number;
    contentSize: number;
    isHorizontal: boolean;
}): number;
